Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrading from 8.5.1 to 9.1.2

Quick question - full details below ..

 

If I upgrade CUCM from 8.5.1 to 9.1.2 - will CUC & UCCX on 8.5.1 still function and communicate with CUCM in the short term ??

 

CUCM at 8.5.1 - System version: 8.5.1.16900-6

CUC at 8.5.1 - Version 8.5.1ES125.16900-125

UCCX at 8.5.1 - System version: 8.5.1.11004-25

Basic Call Recording - Cisco Quality Management 8.5.2.18

 

My Thinking is

 

Day1 : Upgrade CUCM to 9.1.2 (starting with the publishers)

Test

Day 2: Upgrade CUC & UCCX

Test

 

 

 

 

1 ACCEPTED SOLUTION

Accepted Solutions
VIP Purple

You can also refer the link

You can also refer the link for UCCX 

 

http://docwiki.cisco.com/wiki/Unified_CCX_Software_Compatibility_Matrix_for_9.0(2)

and for UCXN

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/connection/compatibility/matrix/cucsccpmtx.html

regds,

aman

5 REPLIES
Cisco Employee

You need to review the UCCX

You need to review the UCCX compatibility matrix to find that out, if they're not listed as compatible, they won't work during the time the versions are different.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Thanks Jaime- that matrix is

Thanks Jaime

- that matrix is hard to figure out at the best of times !

VIP Purple

You can also refer the link

You can also refer the link for UCCX 

 

http://docwiki.cisco.com/wiki/Unified_CCX_Software_Compatibility_Matrix_for_9.0(2)

and for UCXN

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/connection/compatibility/matrix/cucsccpmtx.html

regds,

aman

New Member

Hello, We upgrade from CUCM 8

Hello,

 

We upgrade from CUCM 8.6 to 9.1.2

Here is the scenario we followed:

 

  1. Upgrade UCCX
  2. Upgrade Unity CN
  3. Upgrade CUCM

2 and 3 could have been inverted but it was mandatory for usto upgrade UCCX first.

 

Cheers

 

Olivier

New Member

Looking at the compatibility

Looking at the compatibility matrix (and trying to make sense of it)

 

Sounds like I need to

 

Upgrade UCCX to 8.6.2

Upgrade CUC to 8.6.2

Upgrade CUCM to 8.6.2

 

Then

 

Upgrade UCCX to 9.1.2

Upgrade CUC to 9.1.2

Upgrade CUCM to 9.1.2

Upgrade WFO to 9.X

 

 

that look better ??

 

84
Views
10
Helpful
5
Replies